{
  "name": "plan_converter",
  "version": "1.0.0",
  "description": "converts old plan format to new",
  "main": "convert.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Tomas Kocan",
  "license": "ISC",
  "dependencies": {
    "request": "^2.81.0"
  }
}
